package com.eactive.eai.adapter.http.dynamic.filter;

import com.eactive.eai.adapter.http.HttpStatusException;

@SuppressWarnings("serial")
public class FilterException extends HttpStatusException {
	public FilterException(String msg) {
		super(msg);
	}
	public FilterException(String msg, int status) {
		super(msg, status);
	}
	public FilterException(String msg, String code, int status) {
		super(msg, code, status);
	}

	public FilterException(String msg, String code, int status, Throwable cause) {
		super(msg, code, status, cause);
	}

}
